Subject: bug#67186: closed (Re: [bug#67186] [PATCH 0/6] *** Add vim plugins ***)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 09 Jul 2025 03:52:02 +0000

Your bug report

#67186: [PATCH 0/6] *** Add vim plugins ***

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67186: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67186
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#67186] [PATCH 0/6] *** Add vim plugins ***
From: Greg Hogan <[email-masked]>
To: Nathan Merkley <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jul 2025 23:51:04 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Nov 15, 2023 at 1:42 AM Nathan Merkley <[email-masked]> wrote:
>
> This adds a handful of vim packages that I like to use.
>
> Since this is my first time submitting a patch, apologies in advance if
> I have done anything incorrectly, I'll be happy to correct anything I
> did wrong
>
> Nathan Merkley (6):
>   * gnu/packages/vim.scm (vim-commentary): New variable.
>   * gnu/packages/vim.scm (vim-guile): New variable
>   * gnu/packages/vim.scm (vim-dhall-vim): New variable
>   * gnu/packages/vim.scm (vim-mundo): New variable
>   * gnu/packages/vim.scm (vim-zig): New variable
>   * gnu/packages/vim.scm (vim-plantuml-syntax): New variable
>
>  gnu/packages/vim.scm | 168 +++++++++++++++++++++++++++++++++++++++++++
>  1 file changed, 168 insertions(+)
>
>
> base-commit: bd0f2173210416e86281c1de8789e7cdab66dd57
> --
> 2.41.0

Pushed as bbf584b1ec875db5cf5fea9acb0384f23227ba60^..0eb7f3d98936f6aeef76b45ef08da987cf7d212a.

Subject: [PATCH 0/6] *** Add vim plugins ***
From: Nathan Merkley <[email-masked]>
To: [email-masked]
Cc: Nathan Merkley <[email-masked]>
Date: Tue, 14 Nov 2023 17:21:39 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This adds a handful of vim packages that I like to use.

Since this is my first time submitting a patch, apologies in advance if
I have done anything incorrectly, I'll be happy to correct anything I
did wrong

Nathan Merkley (6):
  * gnu/packages/vim.scm (vim-commentary): New variable.
  * gnu/packages/vim.scm (vim-guile): New variable
  * gnu/packages/vim.scm (vim-dhall-vim): New variable
  * gnu/packages/vim.scm (vim-mundo): New variable
  * gnu/packages/vim.scm (vim-zig): New variable
  * gnu/packages/vim.scm (vim-plantuml-syntax): New variable

 gnu/packages/vim.scm | 168 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 168 insertions(+)

base-commit: bd0f2173210416e86281c1de8789e7cdab66dd57
-- 
2.41.0